#!/bin/sh
echo 'name: criterion
version: 0.5.0.10
id: criterion-0.5.0.10-2de62a78920346eef126c20cd558a569

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://bitbucket.org/bos/criterion
package-url:
description: This library provides a powerful but simple way to measure the
             performance of Haskell code.  It provides both a framework for
             executing and analysing benchmarks and a set of driver functions
             that makes it easy to build and run benchmarks, and to analyse their
             results.
             .
             The fastest way to get started is to read the documentation and
             examples in the Criterion.Main module.
category: Development, Performance, Testing
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Criterion Criterion.Analysis Criterion.Config
                 Criterion.Environment Criterion.IO Criterion.Main
                 Criterion.Measurement Criterion.Monad Criterion.MultiMap
                 Criterion.Plot Criterion.Types
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/criterion-0.5.0.10
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/criterion-0.5.0.10
              /usr/local/lib
hs-libraries: HScriterion-0.5.0.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         deepseq-1.1.0.2-677f443f43caba0d312ab80199d4a233
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         mwc-random-0.10.0.0-c16f325ee3bb8a23e76a89669f4a7431
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         statistics-0.9.0.0-c6878dd45dec15c3821ccd90e29d8978
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         vector-0.7.1-cc2fb92eb9303daece32129c287a37b8
         vector-algorithms-0.5.2-d9ac7d1fae72b4cddea7017920b8223f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/criterion-0.5.0.10/html/criterion.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/criterion-0.5.0.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
